Uploaded image for project: 'mod-erm-usage-harvester'
  1. mod-erm-usage-harvester
  2. MODEUSHARV-20

folio-testing broken: interface counter-reports. Need 1.3 2.0. Have 3.0

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: TBD
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: 3.0.0
    • Labels:
      None
    • Template:
    • Sprint:
      Leipzig Sprint 103/4
    • Development Team:
      Leipzig

      Description

      Today 2021-01-08 the folio-testing-backend/774 reference environment build failed:

      "Incompatible version for module mod-erm-usage-harvester-3.0.0-SNAPSHOT.89 interface counter-reports. Need 1.3 2.0. Have 3.0/mod-erm-usage-4.0.0-SNAPSHOT.131"
      

      It seems related to mod-erm-usage/pull/121

        TestRail: Results

          Attachments

            Issue Links

              Activity

                People

                Assignee:
                richard.redweik Richard Redweik
                Reporter:
                dcrossley David Crossley
                Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                  Dates

                  Created:
                  Updated:
                  Resolved:

                    TestRail: Runs

                      TestRail: Cases